﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
#BASAD {
	font-size: .81em !important; 
	margin: 0;
	text-align: left;
	position: absolute;
	color: darkslategray;
}
body
{
    background: #efefef ; /* url(images/bg.png) repeat-x 0 0;*/
    font-size: .75em;
    font-family: Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #505050;
    background-image:url('http://www.virtualgeula.com/images/header-virtual-geula.gif'); background-repeat:repeat-x;
}

a:link
{
    color: blue;
    text-decoration: underline;
}
a:visited
{
    color: #505abc;
}
a:hover
{
    color: #1d60ff;
    text-decoration: none;
}
a:active
{
    color: brown;
}

a img { border: none; }

p, ul
{
    margin-bottom: 5px;
    line-height: 1.6em;
}

ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    border-bottom: 1px solid #5c87b2;
    padding: 0 0 10px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    width: 100%;
    max-width: 1124px;
	min-width: 970px;
    margin-left: auto;
    margin-right: auto;
}
.page #header {
	height: 2em; 
	color: #000066;
}

.page #header table {
	border-collapse: collapse;
	cellpadding: 0;
	cellspacing: 0;
	border: 0px;
	width: 100%;
	height: auto;

}

.page #header table td {
	text-align: center;
	padding: 0;
	border: 0px;
}

.page #header #virtualgeula {
	float: left;
}
.page #second-header 
{
    margin: -30px 0 -23px 0;
}
.page #second-header p {
	font-weight: bold; 
	margin-top: 0px; 
	margin-left: 13px; 
	margin-right: .2em; 
	font-family: Trebuchet MS; 
	font-size: 3em;
}
.page #second-header p a {
	padding: .1em; 
	text-decoration: none;
	color: navy/*#EBA834; */;
	white-space: nowrap;
}
.page #second-header p span
{
    font-size: 14px;
}
.page #second-header p span a {
	text-decoration: underline;
}
.page #second-header p span a img {
	border: none; 
}
#yourcart {
	font-size: 1em;
	float: right;
}
#yourcart a {
	color: navy;
	margin-left: 1em;
}
#yourcart a img {
	border: none;
}
#yourcartcart {
    font-weight: bold; margin-right: 1em;
}
#header {
    position: relative;
    margin-bottom: 0px;
    color: #000;
    padding: 0 0px 0 0;
}
#sharpArchLogo {
	text-align: right;
}
p#logo, h1#logo {
    font-weight: bold;
    font-size: 24px !important;
    padding: 10px 0;
    margin: 0;
    color: #FFF;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
}
#logo a {
    color: #FFF;
    text-decoration: none;
    font-size: 32px !important;
}
#mainContent {
    padding: 2px;
    background-color: #FFF;
    border-bottom: 3px groove #4b6f92;
    border-top: 2px solid navy;
    margin-top: 5px;
    margin-bottom: 30px;
    width: 100%;
    max-width: 1124px;
	min-width: 970px;
	_width: 980px;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscrore */
}
.columnsContainer {
    position: relative;
    margin-top: 20px;
	min-height: 800px;
}
.leftColumn
{
    width: 126px;
    float: left;
    margin-top: -25px;
}
.rightColumn
{
    margin-left: 122px;   
    position: relative;
	padding-top: 1em;
   /* width: 675px;
	min-width: 815px;
    width: 79%;
    min-height: 900px;*/
}

#footer
{
    color: #999;
    padding: 5px 0 0 0;
    border-top: 1px solid #5C87B2;
    text-align: center;
    line-height: normal;
}

#footer p
{
    padding: 5px 0;
    margin: 0;
}

/* MAIN MENU   
----------------------------------------------------------*/
div#header table td { width: 156px; }
div#header table td#tagline { width: auto;}
div#hebeng { float: right; margin-top: -29px; }
div#hebeng a { text-decoration: none; color: #996600 }
/* div#hebeng span { display: block; float: left; margin: 1px 3px; } */

#publishers-link a {
	text-decoration: none;
	font-size: 24px;
	font-family: sans-serif;
	color: #000066;
	font-weight: bold;
}
div.header-link {
	padding: 0px;
	_width:expression(this.currentStyle.getAttribute('minWidth'));
}

.header-link a {
	font: bold 16px Arial,Helvetica,helv,sans-serif;
	color: #000066;
	text-decoration: none;
}

.header-sublink a {
	color: #996600;
	font-size: 17px;
	text-decoration: none;
}

td#tagline {
	font-family: 'Berlin Sans FB',sans-serif;
	font: 16px Arial;
	color: #000066;
	padding: 6px;
	vertical-align: middle;
}

td#tagline img { 
  vertical-align: middle;
  float: left;
}

td#tagline span.bh {
	font-size: 10px;
}

td#tagline span.main {
	font-size: 32px;
}

td#tagline span.main a {
	text-decoration: none;
	color: #993333;
}

td#tagline span.main a:visited {
	color: #993333;
}

td#tagline span.tail {
	font-family: 'Berlin Sans FB',sans-serif;
	font-size: 18px;
}

ul#mainMenu
{
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#mainMenu li
{
    display: inline;
    list-style: none;
}

ul#mainMenu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
}

ul#mainMenu li a:hover
{
    background-color: #FFF;
    text-decoration: none;
}

ul#mainMenu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#mainMenu li.selected a
{
    background-color: #FFF;
    color: #000;
}

/* SIDE COLUMN LINKS & HEADINGS  
----------------------------------------------------------*/
.leftColumn p {
	padding-left: 3px;
}
.leftColumn ul {
    margin: 0;
    padding: 0;
    width: 120px;
}

.leftColumn ul li
{
    list-style: none;
    margin: 0px;
    line-height: normal;
}

.leftColumn ul li a
{
	color: #734A12;
    list-style: none;
    padding-left: 5px;
    border: 1px solid #c5daff;
    line-height: normal;
    display: block;
    text-decoration: none;
    background-color: #c5daff;
    font-size: .9em;
    _height: 1px; /* only IE6 applies CSS properties starting with an underscrore */
}

.leftColumn ul li a:hover
{
    text-decoration: none;
    background-color: #FFF;
    border-color: #e2e7ed;
}

.leftColumn ul li a:active
{
    text-decoration: none;
    background-color: #efefef ;
    color: darkslategray;
    border-color: #a6e2a6;
}

.leftColumn h2
{
    font-size: 1.2em;
    padding: 5px;
    margin: 0px;
    border-color: #5C87B2;
    background-color: #5C87B2;
    color: #FFF;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
    clear: both;
}
.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}
.rightColumn table {
	margin-top: 3px;	
	/*width: 79%;*/
}
.pager input {
	font-size: 14px;
	color: Green;
	font-weight: bold;
	width: 50px;
	border: 0px solid #fff;
	text-align: center;	
}
#searches {
	float: left;
	margin-top: -2px;
}
#searches button {
	cursor: pointer; 
	text-decoration: underline; 
	font-weight: bold; 
	background-color: navy; 
	border: solid navy 2px; 
	color: White;
	margin-left: -4px;
}
a.advancedsearch {
	color: navy;
}
#searchform {
	display: inline;
}
#searchform input { 
	margin-top: 17px;
	border: 2px solid navy;
}
#second_links div {
	float: right;
}
#second_links div {
	float: right;
	margin: .35em 1em;
	font-weight: bold;
}
#second_links div img {
    border: none;	
    margin-right: 5px;
}
#second_links div#user {
	padding: 2px 6px;
	background-color: navy;
	margin: -2px -2px 0 1em;
	color: white;
}
#second_links div#user a {
	color: beige;
}
/* Index Page 
----------------------------------------------------------*/
div#addinfo 
{
    padding: .71em;
	font-size: 1.5em;
	/*background-color: #efefef;
	border: solid blue 1px;*/
	color: #505ABC;
	margin: 0 .95em .5em .95em;
}
div#addinfo form 
{
    display: inline; margin: 0 .25em;
}
div#addinfo form input
{
    padding: .5em 1em; font-size: 13.33333px;
}
div#searchtext, div#subjecttext, div#authortext, div#nobooksfound {
	padding: .71em;
	font-size: 1.5em;
	background-color: #efefef;
	color: brown;
	margin-bottom: .5em;
}
div#searchtext em {
	font-weight: bold;
	font-style: normal;
	color: black;
}
div.tooltip {
	padding: 1em;
}
div.tooltip .tooltip_p1 {
	font-weight: bold;
	font-size: 1.2em;
	margin: 0;
	line-height: 0;
}
div.tooltip .tooltip_p1 {
	font-weight: bold;
}

div.cube { 
	position: absolute;
	width: 225px;
	height: 300px; 	
	text-align: center;
	border-bottom: solid lightgreen 1px;
}

.image {
	vertical-align: middle;
}

div.cube .image img {
	display: block;
	margin: 6px auto;
	border: solid blue 1px;	
	height: 122px;
	width: 116px;
}
table tbody td.title { 
	font-weight: bold;
	font-size: 16px;
	vertical-align: middle;
	text-align: center;
}
table tbody td.title a { 
	text-decoration: none;
	color: Navy;
	padding: .15em .5em;
}
table tbody td.title a:hover { 
	background-color: Navy;
	color: wheat;
}
table tbody td.price { 
	padding: 0 2em;
	vertical-align: top;
	font-weight: bold;
	color: green;	
	text-align: center;
}
table tbody td.price div { 
	font-weight: normal;
	color: grey;	
	margin-bottom: .75em;
}
table tbody td.author {
	font-size: 1.5em;
	text-align: right;
	vertical-align: middle;
}
table tbody td.pubyear, table tbody td.publocation, table tbody td.subject { 
	padding: 0 1em;
	font-size: 1.1em;
	vertical-align: middle;
	/*white-space: nowrap;*/
}
.sdb-id { 
	font-size: 11pt;
	color: black;
	margin-top: 0;
	text-align: left;
}
#recentlyviewed {
	float: right;
	margin-left: 20px;
	width: 140px;
}
#recentlyviewed a img {
	margin-top: .8em;
	border: solid navy 1px;
	display: block;
	min-height: 89px;
}
.image a img { 
	height: 48px;
	width: 36px;
	border: none;
}
table tbody td.addtocart { 
	vertical-align: middle;
	text-align: center;
}
td.addtocart a { 
	display: block; 
	height: 28px; 
	width: 34px; 
	background: transparent url(images/cart-blend.gif) no-repeat 0 0;
	margin: 0 auto;
}
td.addtocart a:hover, td.addtocart a.hover { 
	background-position: 0 -28px; 
}
table.tablesorter tbody tr.odd td.addtocart {
	background-color: white;
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	color: White;
}
#booktablewrapper {
	float: left; width: 98%;
}
/* Info
------------------------------------------------------*/
#info {
	padding: 0 2em;
}
#info ul {
	border: solid;
	background-color: lavender;
	font-size: 1.19em;
	padding: 1.5em 2em;
}
/* Advanced Search + Login + Register
------------------------------------------------------*/

#more{
	width:83px;
	height:24px;
	background:url('img/more.png') no-repeat;
	cursor:pointer;
	margin:40px auto;
}

#more:hover{
	background-position:left bottom;
}

div#searchMenu 
{
    padding: 10px;
}

div#searchMenu a {
    display: block;
    color: #996600;
    font-weight: bold;
    padding: 4px;
    text-decoration: none;
}

div#advancedsearchform form {
	/* float: left;	*/
}
div#advancedsearchform ul { 
	/* float: left; */
	width: 347px;
}
div#advancedsearchform ul label, div#returning label, div#register label {
	font-weight: bold;
	letter-spacing: 4px;
}
div#register label span {
	font-weight: normal;
	letter-spacing: 1px;
	color: darkred;
}
div#advancedsearchform ul input, div#returning input.yes, div#register input {
	border: solid #3e4921 1px;
	padding: .35em;
	font-size: 1.3em;	
	margin-bottom: .7em;
	width: 98%;
}
div#advancedsearchform div.save {
	margin-top: 22px;
	margin-left: 42px;
}
div#advancedsearchform div.save input, div#returning #enter, div#register #go {
	padding: .75em;
}

form#googlebasedsearchform fieldset
{
    border: none;    
    margin-top: 31px;
}

label#rememberMe_lbl {
	float: left;
	margin-right: .2em;
}
div#returning {
	width: 94%;
}
#login {
	margin: 4%;
	width: 44%;
}
#login .ui-state-highlight {
	font-size: 1.15em;
	padding: .75em;
}
#login .ui-state-highlight a {
	color: blue;
}
#enter {
	margin-top: 1em;
}
#register {
	width: 44%;
	margin-bottom: 3em;
}
#register h1 {
	margin-bottom: .75em;
	margin-left: -40px;
}
#register #go {
	width: 10em;
	margin-top: .75em;
}
#register form div div {
	margin-bottom: .75em;
}
div#register input {
	margin: 0;
}
/* Show Book 
------------------------------------------------------*/
h1.booktitle {
	background-color: #efefef; /*#EBE534*/
	color: #4a4821;
	font-size: 2.2em;
	padding: .33em;
	margin-top: 2em;
	margin-left: 205px;
	margin-right: 20px;
	text-align: left;
	line-height: 1;
}
h1.booktitle div {
	margin: 0;
	font-size: .725em;
}
h1.booktitle span a {
	color: #4a4821;
}
h1.booktitle span {
	display: block;
	font-style: italic;
	font-size: .75em;
}
#showbook {
	/*margin-top: -53px;*/
}
#showbook a img {
	border: none;
}
#showbook #imagediv {
	float: left;
	height: 150px; 
	width: 200px;
}
#showbook #imagediv #inside{
	margin: 0;
	font-size: 1.05em;
}
#showbook #caption a {
	display: block;
	text-align: left;
	font-size: 1.05em;
}
#showbook ul {
	padding: .5em 1em;
	color: black;
	margin: 32px 20px 0 205px;
	font-size: 1.1em;
	line-height: 1.15;
	color: darkslategray;
	border: 1px solid grey;
	background: #fbfba0;
	width: 60%;
}
#showbook ul label {
	color: black
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -.1px;
}
#showbook .desc {
	margin-top: 0px;	
	font-size: 1.2em;
	margin-left: 202px;
	width: 60%;
}
#showbook .desc label {
	display: block;
	font-size: 1em;
	font-weight: bold;
}
#showbook .desc span {
	display: block;
	margin-left: 20px;
	padding: 0.5em 1.5em;
	direction: rtl;
}
#showbook div.add {
	font-size: .9em;
	margin-top: .75em;
}

/* Shopping Cart
----------------------------------------------------------*/
h1.shoppingcart {
	border-bottom: solid black 1px;
	width: 91%;
}
.shoppingcart tbody tr { 
	height: 88px; 
}
.shoppingcart input { 
	width: 2.5em;
	margin-top: 7px;
}
.shoppingcart button { 
	margin: 1.5em; 
}
.shoppingcart td.desc { 
	width: 71%; 
}
.shoppingcart p.price { 
	padding: 0 1em; 
}
.shoppingcart #emptycart { 
	display: none;
	margin-top: 1em;
	font-size: 1.35em;
}
.shoppingcart #nonemptycart { 
	width: 90%;
}
.shoppingcart #subtotal {
	float: right;
	margin-right: 1.8%;
	margin-top: -1em;
	font-size: 1.15em;
}
#shipcharge { 
	font-weight: bold;
}
.shoppingcart table { 
	border-collapse: collapse;
	margin-top: 1px;
	width: 98%;
	border-bottom: solid #b1ad52 2px;
	margin-bottom: 1em;
}
.shoppingcart table thead tr { 
	background-color: #b1ad52;
	text-align: left;
	color: White;
}
.shoppingcart table thead th { 
	padding: .75em 1.25em .75em .25em;
	font-weight: normal;
	font-size: 1.2em;
	white-space: nowrap;
}
.shoppingcart table tbody td { 
	vertical-align: middle;
}
.shoppingcart table tbody td.center { 
	text-align: center;
}
.shoppingcart table tbody td.desc p {
	margin-bottom: 0;
	line-height: .5;
}
.shoppingcart table tbody td.desc p.title {
	font-size: 1.45em;
}
.shoppingcart table tbody td.desc p.title a {
	color: Navy;
	text-decoration: none;
	font-size: 1.2em;
	padding: .25em .2em .25em 0;
}
.shoppingcart table tbody td.desc p.title a:hover { 
	background-color: Navy;
	color: wheat;
	padding-left: .2em;
}
.shoppingcart table tbody td.desc p.author {
	font-size: 1.15em;
	padding-bottom: 12px;
}
.shoppingcart table tbody td .ui-state-default {
	padding: .15em .25em;
}
.shoppingcart #proceed1 {
	margin-top: 11px;	
}
.addsuccess p {
	font-weight: bold;
	text-align: center;	
}
.addsuccess p.book {
	font-size: 1.2em;
}
.addfail {
	font-weight: bold;
	text-align: center;	
	color: darkred;
}

/* Checkout
----------------------------------------------------------*/
#checkout {
	margin-right: 122px;	
}
#checkout label {
	display: block;
}
#shipping {
	position: relative;
	height: 88px;
	border: solid #c5c5c5 1px;
	margin: 0 4%;
}
#shipping label {
	border-bottom: 1px solid black;
	margin: 4px -5px;
	width: 103%;
}
#countries {
	position: absolute;
	top: 20px;
	left: 5%;
}
#domestic, #i18n {
	position: absolute;
	top: 20px;
}
#domestic { 
	left: 39.5%
}
#i18n { 
	left: 41.5%; 
}
#shipcharge {
	position: absolute;
	top: 20px;
	left: 76%;
}
#shipcharge button {
	padding: 0.2em 0.5em;
}
#shipcharge p {
	text-align: center;
	height: 2em;
	border: solid darkslategray 1px;
	margin: 0;
}
#addresses {
	position: relative;
	height: 200px;
}
#addresses div {
	padding: 0 !important;
}
#addresses #shippingaddr, #addresses #billingaddr { 
	position: absolute;
	top: 20px;
	width: 40%;
	border: 1px solid #c5c5c5;
	padding: 20px !important;
}
#addresses #shippingaddr_lbl {
	margin-left: 4%;
	padding-top: 6px;
}
#addresses #shippingaddr {
	left: 4%;
}
#addresses #billingaddr_lbl { 
	margin-left: 51.2%;
	margin-top: -14px;
}
#addresses #billingaddr { 
	left: 51.2%;
}
#addresses textarea {
	width: 292px;
	height: 66px;
}
#payment_lbl {
	margin-top: 5px;
}
#payment {
	border: solid #c5c5c5 1px;
	padding: 1em;
	margin: 0 4% 40px 4%;
	position: relative;
	height: 12em;
}
#CC {
	position: absolute;
	top: 20px;
	left: 5%;
}
#CC div {
	margin-bottom: .75em;
}
#comment {
	position: absolute;
	top: 20px;
	left: 31.5%;
	width: 32%;
}
#comment textarea {
	height: 106px;
	width: 100%;
}
#buttons { 
	position: absolute;
	top: 20px;
	left: 76%;
	text-align: center;
}
#buttons input {
	display: block;
	padding: .75em;
	margin-bottom: .5em;
}
/* Confirm
----------------------------------------------------------*/
#confirm table {
	width: 70%;
	float: left;
	border-collapse: collapse;
	margin-right: 2.5em;
}
#confirm table th {
	text-align: left;
}
#confirm table td {
	font-size: 1.1em;
	padding: 0.33em 1em;
	border-top: solid #bbb 1px;
}
#confirm table td.id {
	font-size: .9em;
	color: #55555;
}
#confirm #shippingcharge, #confirm #pickupcharge {
	font-weight: bold;
}
#confirm #shippingcharge td {
	border-bottom: solid #bbb 2px;
}
#total {
	padding: .5em;
	font-weight: bold;
	font-size: 1.3em;
}
#total #ccend {
	font-size: .56em;
	font-weight: normal;
	margin: 0 0 2em 0;
}
#total a {
	font-size: .8em;
	font-weight: normal;
}
#total a:visited, #total a:active {
	color: blue;
}
#fulladdresses div {
	float: left;
	margin-right: 1.5em;
}
#fulladdresses div pre {
	padding-left: 1em;
	color: darkslategrey;
	margin-top: 0;
	font-size: 1.5em;
}
#confirmbutton {
	padding: 0.5em 1.1em;
	font-weight: bold;
}
#changebutton {
	border: none;
	color: blue;
	text-decoration: underline;
	background-color: transparent;
}
/* Thank You
----------------------------------------------------------*/
#thankyou div {
	height: 250px;
}
#thankyou div p#back {
	margin-top: 2em;
}

	.menu {
		background-color: #003399;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#003399), to(#003366));
		background-image: -webkit-linear-gradient(top, #003399, #003366);
		background-image: -moz-linear-gradient(top, #003399, #003366);
		background-image: -ms-linear-gradient(top, #003399, #003366);
		background-image: -o-linear-gradient(top, #003399, #003366);
		background-image: linear-gradient(top, #003399, #003366);
		clear: both;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#003399, endColorstr=#003366);
		margin: 0 auto;
	}

	.main-nav {
		clear: both;
	}

	.menu,
	.menu ul {
		display: block;
		list-style-type: none;
		margin: 0;
		padding: 0;
	}

	.menu li {
		border: 0;
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		position: relative;
		z-index: 5;
	}

	.menu li:hover {
		white-space: normal;
		z-index: 10000;
	}

	.menu li li {
		float: none;
	}

	.menu ul {
		left: 0;
		position: absolute;
		top: 0;
		visibility: hidden;
		z-index: 10;
	}

	.menu li:hover > ul {
		top: 100%;
		visibility: visible;
	}

	.menu li li:hover > ul {
		left: 100%;
		top: 0;
	}

	.menu:after,
	.menu ul:after {
		clear: both;
		content: '.';
		display: block;
		height: 0;
		overflow: hidden;
		visibility: hidden;
	}

	.menu,
	.menu ul {
		min-height: 0;
	}

	.menu ul,
	.menu ul ul {
		margin: 0;
		padding: 0;
	}

	.menu ul li a:hover,
	.menu li li a:hover {
		color: #484848;
		text-decoration: none;
	}

	.menu ul {
		margin-top: 1px;
		min-width: 15em;
		width: auto;
	}

	.menu a {
		border-left: 1px solid #585858;
		color: #ffffff;
		cursor: pointer;
		display: block;
		font-family:Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-weight: 700;
		height: 26px;
		line-height: 26px;
		margin: 0;
		padding: 0 0.9em;
		position: relative;
		text-decoration: none;
		text-shadow: 0 -1px 0 #000000;
		white-space: nowrap;
	}

	.menu a:hover {
		text-decoration: none;
		background-color: #0033ff;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#0033ff), to(#0033cc));
		background-image: -webkit-linear-gradient(top, #0033ff, #0033cc);
		background-image: -moz-linear-gradient(top, #0033ff, #0033cc);
		background-image: -ms-linear-gradient(top, #0033ff, #0033cc);
		background-image: -o-linear-gradient(top, #0033ff, #0033cc);
		background-image: linear-gradient(top, #0033ff, #0033cc);
		color: #ffffff;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#0033ff, endColorstr=#0033cc);
	}

	ul.menu > li:hover {
		background-color: #003366;
		color: #ffffff;
	}

	.menu .current_page_item a,
	.menu .current-menu-item a {
		background-color: #000033;
	}

	.front-page .menu .current_page_item a {
		background: none;
		background-color: transparent;
		background-image: none;
		filter: none;
	}

	.menu li li {
		background: #ffffff;
		background-image: none;
		border: 1px solid #e5e5e5;
		color: #444444;
		filter: none;
		margin: -1px 0 1px 0;
		width: auto;
	}

	.menu li li a {
		background: #f5f5f5 !important;
		border: none;
		color: #444444;
		font-size: 13px;
		font-weight: 700;
		height: auto;
		height: 20px;
		line-height: 20px;
		padding: 5px 10px;
		text-shadow: none;
		white-space: nowrap;
	}

	.menu li li a:hover {
		background: #99ccff !important;
		background-image: none;
		border: none;
		color: #444444;
		filter: none;
	}

	.menu li li:hover {
		background: #f5f5f5 !important;
		filter: none;
	}

	.menu ul > li + li {
		border-top: 0;
	}

	.menu li li:hover > ul {
		left: 100%;
		top: 0;
	}

	.menu > li:first-child > a {
		border-left: none;
	}

	.menu a#responsive_menu_button {
		display: none;
	}

	.main-nav #responsive_current_menu_item {
		display: none;
	}

	/*.js .main-nav .menu {*/
	/*display: block;*/
	/*}*/

	/* =Primary Main Menu IE Fixes
	-------------------------------------------------------------- */
	.ie7 .menu ul {
		background: url(core/images/ie7-fix.gif) repeat;
	}

	.ie7 .menu li li a {
		min-width: 100%;
	}